.article_p {
    color: #333333;
    font-family: Georgia,Times,"Times New Roman",serif;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 20px;
}
.article_p a {
    border-bottom: 1px dotted #D4D4D4;
    color: #005B88;
    text-decoration: none;
}
blockquote .article_p {
    color: #888888;
    font-family: 'Philosopher',serif;
    font-size: 16px;
    font-style: italic;
    line-height: 24px;
}
h1,h2, h3, h4{
    font-weight: normal;
    line-height: normal;
    margin: 0 0 5px;
    padding: 5px 0;
    text-rendering: optimizelegibility;
}
h2 {
    line-height: 1em;
    margin: 0;
}
h1 {
    font-size: 400%;
    line-height: 1.1em;
}
h2 {
    font-size: 250%;
    letter-spacing: -0.025em;
}
h3 {
    line-height: 0.9em;
}
h4 {
    font-size: 150%;
}
.no-background {
    background-color: #FFFFFF;
}
.clear-background {
    background-color: #FFFFFF !important;
}
.section {
    position: relative;
}
.row.first .grid_8, .row.first .grid_4 {
    margin-top: 65px;
}
.home.section {
    color: #333333;
}
.container.first {
    margin-top: 80px;
}
.section-titles.off-image {
    padding-bottom: 10px;
}
.section-titles.off-image h4 {
    /*font-family: "Helvetica","Arial",sans-serif;*/
    margin-bottom: 0;
    padding-bottom: 10px;
}
.section-titles.off-image .franklin-header {
    color: #333333;
}
.section-titles h4{
    text-transform: none;
    /*font-style: italic;*/
}
.grid_8.col {
    margin-right: 9px;
    /* padding-right: 40px; */
    /* width: 550px; */
    width:60%;
}
.row:last-child .grid_8.col:last-child {
    margin-bottom: 30px;
}
.grid_12 {
    background-color: #FFFFFF;
    margin-bottom: 30px;
    margin-top: 10px;
    /* width:970px; */
}
.clearfix {
    clear: both;
}
.middle-content {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    padding: 30px 0;
    position: relative;
}
.right-content {
    border-bottom: 1px solid #CCCCCC;
/*     border-top: 1px solid #CCCCCC; */
    padding: 20px 0;
}
.lazy-image {
    width: 100%;
}
#nav a:hover {
    background-color: #000000;
    text-decoration: none;
}
#nav .dropdown-menu li a:hover {
    background-color: #2E6D9D;
}
.et-pagination {
    background-color: #2A2A2A;
    color: #FFFFFF;
    font-family: "Helvetica","Arial",sans-serif;
    font-size: 14px;
}
.et-pagination a:hover {
    color: #FFFFFF;
}
.et-note {
    color: #999999;
    padding: 20px 0;
}
.et-note p, .et-note ul li{
    color: #6C6C6C;
    font-family: "Arial",sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
.et-note ul li{
    border-bottom: 1px solid #E6E6E6;
    display: block;
    line-height: 32px;  
}
.et-note p span {
    color: #333333;
}
.et-note .franklin {
    color: #333333;
    font-family:"Arial",sans-serif;
    font-size: 14px;
}
.photo-text {
    margin-top: 10px;
}
.photo-text p {
    color: #6C6C6C;
    font-family: "Arial",sans-serif;
    font-size: 14px;
    line-height: 17px;
    margin: 0;
    padding: 0;
}
.photo-text .caption{
    font-size: 14px;
}
.border-top-bottom {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
}
.border-top {
    border-top: 1px solid #CCCCCC;
}
.border-bottom {
    border-bottom: 1px solid #CCCCCC;
}
.no-padding {
    padding: 0;
}
.franklin-header {
    /*font-family: "Helvetica","Arial",sans-serif;*/
    /*font-family: 'Playfair Display', serif;*/
    font-family: 'Source Serif Pro', serif;
    text-transform: none;
}
.playfair_main{
    /*font-family: 'Playfair Display', serif;*/
    font-family: 'Source Serif Pro', serif;
    text-transform: none;
    font-size: 36px;
    height: 140px;
}
.playfair{
    /*font-family: 'Playfair Display', serif;*/
    font-family: 'Source Serif Pro', serif;
}
.playfair_news{
    /*font-family: 'Playfair Display', serif;*/
    font-family: 'Source Serif Pro', serif;
    font-size: 18px;
    text-transform: none;
}
.middle-content-top {
    border-top: 1px solid #CCCCCC;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 30px;
}
.bylines {
    margin-bottom: 10px;
    padding: 10px 0;
}
.bylines .byline {
    color: #6C6C6C;
    font-family: "Arial",sans-serif;
    font-size: 14px;
    line-height: 1.5;
    padding: 10px 0;
}
.bylines .byline .byline-title {
    color: #333333;
    font-weight: 400;
}
.bylines .byline .name {
    color: #999999;
}
.publish-date {
    color: #555555;
    font-size: 12px;
}
.page-content.background {
    background-image: url("../images/light-grey-background.png");
    background-position: 630px 0;
    background-repeat: repeat-y;
}
.image_wrapper{
    margin:10px 0;
}
.image_wrapper img{
    width: 100%;
}
.image_wrapper .image_caption{
    padding:7px 0;
    font-style: italic;
}
/* SLIDING DIV ---------------------------------------------------*/
.slidingDiv {
    width: 95%;
    height:330px; 
    padding:20px;
    margin-top:10px;
    border:5px solid #EAEAEA;
}
.ifr_lab{
    width: 95%;
    margin: 10px 0 10px 0;
    float: left;
}
a.showLink {
    width: 100px;
    text-align: center;
    display: block;
    color: #282d34;
    text-decoration: none;
    line-height: 14px;
    padding: 3px 10px;
    background-color:#eaeaea;
    border-radius: 2px;
}
a.showLink:hover {
    color: #fff;
    background: #23282e;
}
.embed_if {
    width: 100%;
    height: 100px;
}
.iframe_text {
    width:660px;
    height: 70px;
    margin-bottom: 20px;
}
/* END SLIDING DIV*/
/* TAGOVI IZBORI2012---------------------------------------------------*/
.tags_izb{
    display: block;
    overflow: hidden;
    padding-bottom: 35px;
    font-size: 12px;
    width: 620px;
}

.tags_izb li{
    display: block;
    float: left;
    margin-right: 5px;
    margin-bottom: 10px;
    line-height: 14px;
}

.tags_izb li span{
    display: block; 
    line-height: 14px;
    padding: 5px 0px;
}

.tags_izb li a{ 
    display: block;
    color: #282d34;
    text-decoration: none;
    line-height: 14px;
    padding: 10px 15px;
    background-color:#eaeaea;
    border-radius: 2px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.tags_izb li a:hover,
.tags_izb li.active a{
    color: #fff;
    background: #23282e;    
}

/*************JEREMIC VIZUELIZACIJA MAPE*****************************/  
#container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 200px;
}
#vrs_container {
    width: 100%;
    padding: 0px;
}

.vrs_description {
    width: 100%;
    height: 36px;
    margin-top: 0px;
    background-color: #222;
}

.vrs_description_header {
    color: #fff;
    padding: 6px;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #222; 
}

#vrs_visualization {
    width: 99%;
    height: 586px;
    cursor: pointer;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
    margin-bottom: 20px;
}

#vrs_vizualization iframe {
    overflow: hidden;
}
/*kraj jeremic */
/* END TAGOVI ----------------------------------------------------------*/
@media (min-width: 969px) and (max-width: 1199px) {
    .fixed-back {
        background-size: 100% auto;
    }
}
@media (max-width: 480px) {
    .imm-video-play-btn {
        font-size: 48px;
        height: 80px;
        margin: -40px 0 0 -40px;
        padding-left: 14px;
        padding-top: 14px;
        /* width: 80px; */
    }
}
@media (max-width: 767px) {
    .package-photo-right.grid_6 {
        margin-top: 12px;
    }
    .grid_4.col {
        margin-bottom: 20px;
    }
    .grid_8.col {
        border-right: 0 none;
        margin: 0 0 10px;
        padding-right: 0;
        width: 100%;
    }
    .row.first .grid_4 {
        margin-top: 30px;
    }
    .right-content {
        margin-bottom: 10px;
        padding: 30px 0;
    }
    .no-padding-small {
        padding-bottom: 0;
        padding-top: 0;
    }
    .container.background {
        background-image: none;
    }
/*    .franklin-header {
        font-size: 300%;
    } */ 
}
@media (max-width: 800px) and (min-width: 650px) {
    .page-content.background {
        background-image: url("../images/light-grey-background.png");
        background-position: 495px 0;
        background-repeat: repeat-y;
    }
}
@media (max-width: 979px) and (min-width: 768px) {
    .grid_8.col {
        margin-right: 9px;
        padding-right: 30px;
        /* width: 426px; */
    }
    .stretched-image .text {
        font-size: 70%;
    }
    .page-content.background {
        background-image: url("../images/light-grey-background.png");
        background-position: 492px 0;
        background-repeat: repeat-y;
    }
    .franklin-header {
        font-size: 400%;
    }
    .postoni-header {
        font-size: 400%;
    }
    .section-title.postoni-header {
        font-size: 500%;
    }
    #enterprise-subhead {
        font-size: 140%;
    }
    .text-overlay h2 {
        font-size: 400%;
    }
    .grid_6.package-photo {
        /* width: 356px; */
    }
}
@media (min-width: 1200px) {
/*     .grid_8.col {
    width: 700px;
} */
    .page-content.background {
        background-image: url("../images/light-grey-background.png");
        background-position: 1100px 0;
        background-repeat: repeat-y;
    }
    .grid_6.package-photo {
        /* width: 579px; */
        margin: 0;
    }
}
@media (min-width: 979px) and (max-width: 1200px) {
    .grid_6.package-photo {
        width: 410px;
    }
}
@media (min-width: 768px) {
    .right-content {
        padding: 30px 0;
    }
    .no-padding {
        padding: 0;
    }
    .grid_6.package-photo-right {
        margin-left: 12px;
        float: right;
    }
}
@media (max-width: 767px){
    h1 {
        font-size: 270%;
    }
}
.mpl0{
    margin-left: 0 !important;
    padding-left: 0 !important;
}